<!DOCTYPE html>
<html class="no-js">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>FAMILIA SEDESOL</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap and Font Awesome css-->
    <!-- we use cdn but you can also include local files located in css directory-->
<link href="/assets/global/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<link href="/assets/global/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <!-- Google fonts - Montserrat for headings, Cardo for copy-->
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- ekko lightbox-->
    <link rel="stylesheet" href="css/ekko-lightbox.css">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon-->
    <link rel="shortcut icon" href="favicon.png">
    <!-- Tweaks for older IEs--><!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
  </head>
  <body data-spy="scroll" data-target="#navigation" data-offset="120">
    <!-- intro-->
    <section id="intro" style="background-image: url('img/portfolio-5.jpg');" class="intro">      
      <div class="overlay"></div>
      <div class="content">
        <div class="container clearfix">
          <div class="row">
            <div class="col-md-8 col-md-offset-2 col-sm-12">
              <h1>PERIÓDICO DIGITAL SEDESOL</h1>
              <p >Acercamiento Digital</p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- intro end-->
    <!-- navbar-->
    <header class="header">
      <div class="sticky-wrapper">
        <div role="navigation" class="navbar navbar-default">
          <div class="container">
            <div class="navbar-header">
              <button type="button" data-toggle="collapse" data-target=".navbar-collapse" class="navbar-btn btn-sm navbar-toggle"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a href="#intro" class="navbar-brand scroll-to"><img src="img/logo.png" alt=""></a>
            </div>
            <div id="navigation" class="collapse navbar-collapse navbar-right">
              <ul class="nav navbar-nav">
                <li class="active"><a href="#intro">Inicio</a></li>
                <li><a href="#about">Acerca</a></li>
                <li><a href="#portfolio">Noticias</a></li>
                <li><a href="#map">MAPA</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </header>
    <!-- /.navbar-->
    <!-- about-->
    <section id="about" class="text">
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <h2 class="heading">ACERCA DE TU DELEGACIÓN</h2>
            <p class="lead">En la SEDESOL nos preocupamos por ti.</p>
            <p>Acercate a nuestra delegación mas cercana en:</p>
            <p>Dirección: Paseo de La Reforma 116, Cuauhtémoc, Juárez, 06600 Ciudad de México, D.F.</p>
          </div>
          <div class="col-md-5 col-md-offset-1">
            <p><img src="img/japan-mountains.jpg" alt="" class="img-responsive img-circle"></p>
          </div>
        </div>
      </div>
    </section>
    <!-- about end-->
    <!-- Services-->
    
    <!-- Services end-->
    
    <!-- Portfolio / gallery-->
    <section id="portfolio" class="gallery">
      <div class="container clearfix">
        <div class="row">
          <div class="col-md-12">
            <div class="row">
              <div class="col-md-12 col-lg-8">
                <h2 class="heading">Noticias</h2>
                <p></p>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-4">
                <div class="box"><a href="img/portfolio-1.jpg" title="" data-toggle="lightbox" data-gallery="portfolio" data-title="Levanta Sedesol “Bandera Blanca” por cobertura total de programas de Adultos Mayores y Estancias Infantiles en Durango" data-footer="Levanta Sedesol “Bandera Blanca” por cobertura total de programas de Adultos Mayores y Estancias Infantiles en Durango"><img src="img/portfolio-1.jpg" alt="" class="img-responsive"></a><p>Levanta Sedesol “Bandera Blanca” por cobertura total de programas de Adultos Mayores y Estancias Infantiles en Durango</p></div>
              </div>
              <div class="col-sm-4">
                <div class="box"><a href="img/portfolio-2.jpg" title="" data-toggle="lightbox" data-gallery="portfolio" data-title="Sedesol inicia la Jornada Nacional de Alimentación en el estado de Jalisco" data-footer="Sedesol inicia la Jornada Nacional de Alimentación en el estado de Jalisco"><img src="img/portfolio-2.jpg" alt="" class="img-responsive"></a><p>Sedesol inicia la Jornada Nacional de Alimentación en el estado de Jalisco</p></div>
              </div>
              <div class="col-sm-4">
                <div class="box"><a href="img/portfolio-3.jpg" title="" data-toggle="lightbox" data-gallery="portfolio" data-title="Arranca Sedesol Jornada Nacional de Alimentación en Querétaro" data-footer="Arranca Sedesol Jornada Nacional de Alimentación en Querétaro"><img src="img/portfolio-3.jpg" alt="" class="img-responsive"></a><p>Arranca Sedesol Jornada Nacional de Alimentación en Querétaro</p></div>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-4">
                <div class="box"><a href="img/portfolio-4.jpg" title="" data-toggle="lightbox" data-gallery="portfolio" data-title="Mensaje del srio. de Desarrollo Social, José A. Meade, en la Firma de Convenio entre la Sedesol y la FND" data-footer="Mensaje del srio. de Desarrollo Social, José A. Meade, en la Firma de Convenio entre la Sedesol y la FND"><img src="img/portfolio-4.jpg" alt="" class="img-responsive"></a><p>Mensaje del srio. de Desarrollo Social, José A. Meade, en la Firma de Convenio entre la Sedesol y la FND</p></div>
              </div>
            </div>

          </div>
        </div>
      </div>
    </section>
    <!-- Portfolio / gallery end-->
    <!-- text page-->
    
    <!-- text page end-->
    <!-- contact-->
    <div id="map"><img src="img/nojs.png" alt="" style="width:100%"></div>
    <footer style="background-color: #111;" class="section-inverse">
      <div class="container"> 
        <div class="row copyright">
          <div class="col-md-6">
            <p>&copy;SEDESOL</p>
          </div>
          <div class="col-md-6">
            <p class="credit"><a href="http://bootstrapious.com/landing-pages">SEDESOL</a></p>
            <!-- Please do not remove the backlink to us. It is part of the licence conditions. Thanks for understanding :)
            -->
          </div>
        </div>
      </div>
    </footer>
    <!-- Javascript files-->
    <!-- jQuery-->
   <script src="/assets/global/plugins/jquery.min.js" type="text/javascript"></script>
<script src="/assets/global/plugins/jquery-migrate.min.js" type="text/javascript"></script>
<script src="/assets/global/plugins/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
    <!-- jQuery Cookie - For Demo Purpose-->
    <script src="js/jquery.cookie.js"></script>
    <!-- Lightbox-->
    <script src="js/ekko-lightbox.js"> </script>
    <!-- Sticky + Scroll To scripts for navbar-->
    <script src="js/jquery.sticky.js"></script>
    <script src="js/jquery.scrollTo.min.js"></script>
    <!-- google maps-->
    <!-- main script-->
    <script src="js/front.js"></script>
    <!-- Google Analytics: change UA-XXXXX-X to be your site's ID.-->
  </body>
</html>